<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="14635" dateMiseAJour="2025-04-09" id="prudhommes-62765-01" idPresta="4cac9e5f293594648a0002ce" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Saint-Omer</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 RUE DE L&#39;ECU D&#39;ARTOIS</Ligne>
        <CodePostal>14220</CodePostal>
        <NomCommune>ST OMER</NomCommune>
        <Localisation>
            <Latitude>48.926063</Latitude>
            <Longitude>-0.45288</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 21 93 92 78</Téléphone>
        <Télécopie>03 21 12 17 79</Télécopie>
        <Email>da.cph-st-omer@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="14:00:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>62008</commune>
        <commune>62010</commune>
        <commune>62014</commune>
        <commune>62024</commune>
        <commune>62038</commune>
        <commune>62040</commune>
        <commune>62053</commune>
        <commune>62055</commune>
        <commune>62057</commune>
        <commune>62059</commune>
        <commune>62067</commune>
        <commune>62078</commune>
        <commune>62087</commune>
        <commune>62088</commune>
        <commune>62095</commune>
        <commune>62139</commune>
        <commune>62140</commune>
        <commune>62149</commune>
        <commune>62153</commune>
        <commune>62155</commune>
        <commune>62169</commune>
        <commune>62174</commune>
        <commune>62205</commune>
        <commune>62225</commune>
        <commune>62228</commune>
        <commune>62229</commune>
        <commune>62245</commune>
        <commune>62254</commune>
        <commune>62265</commune>
        <commune>62267</commune>
        <commune>62271</commune>
        <commune>62288</commune>
        <commune>62292</commune>
        <commune>62294</commune>
        <commune>62295</commune>
        <commune>62297</commune>
        <commune>62304</commune>
        <commune>62308</commune>
        <commune>62309</commune>
        <commune>62325</commune>
        <commune>62327</commune>
        <commune>62336</commune>
        <commune>62393</commune>
        <commune>62403</commune>
        <commune>62419</commune>
        <commune>62423</commune>
        <commune>62431</commune>
        <commune>62452</commune>
        <commune>62458</commune>
        <commune>62471</commune>
        <commune>62478</commune>
        <commune>62485</commune>
        <commune>62488</commune>
        <commune>62495</commune>
        <commune>62504</commune>
        <commune>62525</commune>
        <commune>62531</commune>
        <commune>62534</commune>
        <commune>62543</commune>
        <commune>62567</commune>
        <commune>62569</commune>
        <commune>62592</commune>
        <commune>62595</commune>
        <commune>62598</commune>
        <commune>62613</commune>
        <commune>62614</commune>
        <commune>62618</commune>
        <commune>62621</commune>
        <commune>62622</commune>
        <commune>62623</commune>
        <commune>62634</commune>
        <commune>62644</commune>
        <commune>62645</commune>
        <commune>62656</commune>
        <commune>62662</commune>
        <commune>62674</commune>
        <commune>62675</commune>
        <commune>62681</commune>
        <commune>62684</commune>
        <commune>62691</commune>
        <commune>62692</commune>
        <commune>62696</commune>
        <commune>62699</commune>
        <commune>62702</commune>
        <commune>62704</commune>
        <commune>62716</commune>
        <commune>62721</commune>
        <commune>62730</commune>
        <commune>62748</commune>
        <commune>62756</commune>
        <commune>62757</commune>
        <commune>62760</commune>
        <commune>62765</commune>
        <commune>62766</commune>
        <commune>62772</commune>
        <commune>62788</commune>
        <commune>62792</commune>
        <commune>62794</commune>
        <commune>62803</commune>
        <commune>62811</commune>
        <commune>62812</commune>
        <commune>62819</commune>
        <commune>62827</commune>
        <commune>62837</commune>
        <commune>62852</commune>
        <commune>62875</commune>
        <commune>62882</commune>
        <commune>62897</commune>
        <commune>62898</commune>
        <commune>62901</commune>
        <commune>62902</commune>
        <commune>62904</commune>
        <commune>62905</commune>
        <commune>62906</commune>
    </CompetenceCommunale>
</Organisme>